Subject: (ION) SCSP, ATMAPR, etc.

From: Tim Salo <[email-masked]>
Date: Wed, 8 Sep 1999 11:40:23 -0500 (CDT)

What is the standardization status of a distributed ATMARP service using
SCSP?

I don't believe this ever made it to an RFC, but the Internet Draft has
expired.  The ION working group Web page doesn't list SCSP/ATMARP as
a work item.

Was a distributed ATMARP service using SCSP formally dropped as a work
item, informally dropped, merely drifted away, or am I not looking hard
enough?

By the way, we have an implementation if anyone wants to test with it.

-tjs
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.